.carousel {
	width: 100%;
	overflow-x: scroll;
}

.carousel div.content {
	width: 1600px;
}

.carousel div.item {
	float: left;
	padding: 8px;
}

.carousel::after,
.carousel div.content::after {
	content: "";
	display: block;
	clear: both;
}

.carousel img {
	border: 0.5px solid #bbb;
	width: 220px;
}

.article-links {
	margin-top: 0.5em;
	padding-top: 0.4em;
	font-size: 85%;
	line-height: 1.7;
	color: #666;
}

.article-links a {
	color: #2d6da3;
}

dl.faq {
	padding: 8px;
}

dl.faq dt.open {
	background-image: url(../images/faq/faq_section_open.png);
}

dl.faq dt.close {
	background-image: url(../images/faq/faq_section_close.png);
}

dl.faq dt {
	background-position: 4px 50%;
	background-repeat: no-repeat;
	background-size: 14px 14px;
	padding: 6px 0px 6px 28px;
	margin-bottom: 1px;
	cursor: pointer;
	cursor: hand;
	background-color: #eee;
	line-height: 100%;
}

dl.faq dd {
	padding: 4px 8px;
	font-size: 90%;
	display: none;
	line-height: 140%;
	color: #222;
}

dl.faq dd.closed {
	display: none;
}

dl.faq dd.open {
	display: block;
}

@media only screen and (min-width: 768px) {
	.carousel img {
		width: 280px;
	}

	dl.faq dd.closed {
		display: block;
	}

	dl.faq dd.open {
		display: block;
	}

	dl.faq dt.open,
	dl.faq dt.close {
		background-image: none !important;
	}

	dl.faq dt {
		padding: 6px 0px 6px 6px;
		margin-bottom: 1px;
		background-color: #eee;
		line-height: 100%;
	}

}
